HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %refentry-xref-manvolnum%

## Name

%refentry-xref-manvolnum% -- Output manvolnum as part of RefEntry cross-reference?

## Synopsis

    %refentry-xref-manvolnum%

## Description

If true, the manvolnum is used when cross-referencing RefEntrys, either with XRef or CiteRefEntry.

## Source Code

    (define %refentry-xref-manvolnum%
      ;; Output manvolnum as part of RefEntry cross-reference?
      #t)

Prev | Home | Next
%refentry-xref-italic% | Up | %funcsynopsis-decoration%